Subject: Re: Update available, EPOS Manager
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Fri, 11 Nov 2022 07:59:14 -0700 (MST)

Hi Heta, 

That should be fine. Please delete it for now. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, November 11, 2022 8:19:39 PM 
Subject: RE: Update available, EPOS Manager 

Hi Pritish, 

I checked and since you are the only tenant admin in the account, I can delete it if you confirm that the Livesalesman EPOS Manager tenant should be deleted with all the data. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Global Support Lead, Global Support 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Heta Nyrhinen (HNYR) 
Sent: 11. november 2022 15:42 
To: 'Pritish Nandi' <[email-masked]> 
Subject: RE: Update available, EPOS Manager 

Hi Pritish, 

This I can’t do, as you still have an active EPOS Manager tenant and the notifications will be sent to tenant admins. Should the whole Livesalesman tenant be deleted? Maybe Saurabh should confirm this. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Global Support Lead, Global Support 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 11. november 2022 15:39 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Update available, EPOS Manager 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Could you also unsubscribe me from update emails? Thanks in advance. 

Regards, 

Pritish 

From: "EPOS" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 11, 2022 8:06:54 PM 
Subject: Update available, EPOS Manager 

	

	

Dear Pritish Nandi, 

Please note that an update for EXPAND Control T with version 1.2.22311.05 is now available in EPOS Manager. 

Note from EPOS : Expand Control T FW : 1.2.22311 

Log in at: [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fenterprise.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cfe040e21df1f4ac5b53608dac3f27537%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638037743365241209%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=y%2F27CsJjMG%2FyPEcyF%2Bb6v%2BbzLy7jg%2BdGdFw8quapJ%2FA%3D&reserved=0 | 
https://enterprise.eposaudio.com ] 

Best regards, 

EPOS Support